
/* raleway font family regular part 1 */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(../fonts/raleway-regular-part1.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* raleway font family regular part 2 */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(../fonts/raleway-regular-part2.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* raleway extra bold font family regular part 1 */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url(../fonts/raleway-extra-bold-part1.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* raleway extra bold font family regular part 2 */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url(../fonts/raleway-extra-bold-part2.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* global settings */
html,body {margin:0px;min-height:100%;font-family:"Raleway",Arial;font-size:11pt;}

/* header: announcement, menubar */
div.header {width:100%;height:70px;background-color:#FFF;border-bottom:1px solid #CCC;}

/* menubar */
div.menubar {display:block;width:100%;height:70px;line-height:70px;text-align:center;vertical-align:middle;background-color:#FFF;}

/*menubar: logo*/
div.logo {float:left;height:55px;margin-top:15px;}
img.logo {max-height:40px;max-width:160px;}

/* content */
div.content {width:100%;height:100%;background-color:yellow;}
div.title {margin-top:50px;margin-bottom:25px;font-weight:800;font-size:56px;color:#FFF;}
div.key-message {font-size:20px;color:#FFF;}
div.caption {font-size:18px;color:#888;}

/* countdown */
div.counter-container {width:100%;margin:40px 0px 80px 0px;}
div.counter-slot {margin:10px 10px 10px 10px;display:inline-table;width:192px;height:192px;border:1px solid #888;border-radius:96px;}
div.counter-slot:hover {background-color:#222;}
div.counter-digit {display:table-cell;width:192px;height:112px;text-align:center;vertical-align:bottom;font-size:80px;font-weight:800;color:yellow;}
div.counter-context {display:table-cell;width:192px;height:80px;text-align:center;vertical-align:top;font-size:24px;color:yellow;}

/* footer */
div.footer {position:fixed;bottom:0px;display:block;width:100%;height:60px;line-height:60px;background-color:#FFF;text-align:center;vertical-align:middle;border-top:1px solid #CCC;}

/* parts */
div.offset-left {margin-left:15%;}
div.offset-right {margin-right:15%;}
div.content-body {margin: 0px 0px 0px 0px; width:100%;text-align:center;}
div.center
